* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.u_517__rib:after { display: table; content: ''; clear: both; }

.gffq_469-homaq { clear: both; }

.dei_801__dcgo { width: 1000px; margin: 0 auto; }


.a_681__jjsbz
{
	display: block;
}

.a_681__jjsbz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dei_801__dcgo
{
	margin-top: 70px;
}

.hjb_500-hd 
{
	display: table;
	position: relative;
}



.mc-62_siotc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mc-62_siotc > a
{
	display: block;
	float: left;
}

.mc-62_siotc > a.ec_413__ajhbl
{
	margin-right: 10px;
}

.mc-62_siotc > a.fli_177__ft
{
	margin-right: 10px;
}


.mc-62_siotc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mc-62_siotc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mc-62_siotc > a.ec_413__ajhbl > div > span
{
	background-image: url(../images/FB.png);
}

.mc-62_siotc > a.fli_177__ft > div > span
{
	background-image: url(../images/X.png);
}

.mc-62_siotc > span.zcz_358__txm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.aieeu-921_iqfa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.d_59__ojgdg { background-color: #171717; }

.d_59__ojgdg .fajh-986_u 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.d_59__ojgdg .jfxg_615-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.d_59__ojgdg .jfxg_615-i > .hocf-207_kiy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jfxg_615-i .ty-73_p
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xivsp_208-dv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xivsp_208-dv > .vftxo-670_kpcgm 
{
	float: right;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl.active > .j_757-oa
{
	visibility: visible;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li
{
	display: block;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a:hover > .dbdv_409-ixs > .ei_83__i
{
	 
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .m-579_jcl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a:hover > .m-579_jcl
{
	text-decoration: underline;
}




.vftxo-670_kpcgm > .vqf_11__zl > .p_276__wups
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vftxo-670_kpcgm > .vqf_11__zl.active > .p_276__wups
{
	background: #f5f5f5;
}


.vftxo-670_kpcgm > .vqf_11__zl > .p_276__wups > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xivsp_208-dv .pbpf-9_z
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xivsp_208-dv .pbpf-9_z > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xivsp_208-dv .vqf_11__zl.active .pbpf-9_z > span
{
	color: #171717;
}



.xivsp_208-dv .xdlj_839-sdo
{
	height: 24px;
	width: 34px;
}

.xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xivsp_208-dv .vqf_11__zl.active .xdlj_839-sdo > .ll_947-zmdf
{
	border:1px solid #171717;
}

.xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hhyhg_952__dll 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hhyhg_952__dll > .loha_681__hvddk
{
	display: table;
	margin-top: 70px;
}



.hhyhg_952__dll > .loha_681__hvddk > *
{
	display: table-cell;
	vertical-align: middle;
}

.hhyhg_952__dll > .loha_681__hvddk > .rwdm-51_aqi
{
	width: 440px;
	max-width: 440px;
}

.hhyhg_952__dll > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hhyhg_952__dll > h1 .cda_733__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hhyhg_952__dll > .dugki_976-l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rwdm-51_aqi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.rwdm-51_aqi > .zi-128_ggofc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zi-128_ggofc.nc_682-grfnl
{
	margin-right: 100px;
}


.zi-128_ggofc > h3.cy_646__fycf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zi-128_ggofc.nc_682-grfnl > h3.cy_646__fycf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rwdm-51_aqi > .zi-128_ggofc .cqan-259_veyl
{
	
}


.zi-128_ggofc .g_552-yiu
{
	display: none;
}


.zi-128_ggofc .cqan-259_veyl.omspo_942-aphbx
{
	margin-top: 20px;
}

.zi-128_ggofc .cqan-259_veyl .bgu_349__fh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zi-128_ggofc.nc_682-grfnl .cqan-259_veyl .bgu_349__fh
{
	font-size: 16px;
	font-weight: normal;
}



.zi-128_ggofc .cqan-259_veyl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zi-128_ggofc.nc_682-grfnl .cqan-259_veyl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zi-128_ggofc .cqan-259_veyl .mtig_347-tcasw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zi-128_ggofc.nc_682-grfnl .cqan-259_veyl .mtig_347-tcasw
{
	max-width: 384px;
	font-size:16px;
}

.zi-128_ggofc .vyef-551_hr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zi-128_ggofc.nc_682-grfnl .vyef-551_hr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nv_522-wui
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nv_522-wui > .fi_592-fo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nv_522-wui > .fi_592-fo.a_93__eis
{
	right: -10px;
	top:-10px;
}

.nv_522-wui > .fi_592-fo.hdeeg-327_f
{
	top:0px;
	right: -20px;
}

.nv_522-wui > .fi_592-fo > .grxr_196-jke
{
	display: table-cell;
	vertical-align: middle;
}


.nv_522-wui > .fi_592-fo .elpdq_745-h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nv_522-wui > .fi_592-fo .lbrmc_937__hf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sg-527_kfe > .nv_522-wui > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hhyhg_952__dll > .loha_681__hvddk > .tgak-417_csqb
{
	width: 280px;
}


.tgak-417_csqb > .sad-659_opzua
{
    font-size: 16px;
    line-height: 180%;
}


.tgak-417_csqb > .sad-659_opzua > b, .tgak-417_csqb > .sad-659_opzua > h2, .tgak-417_csqb > .sad-659_opzua > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tgak-417_csqb > .sad-659_opzua > ol
{
	padding-left: 20px;
}


main
{
	
}


.all-74_q
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fyw_933-s
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fyw_933-s > li
{
	display: inline-block;
}

.fyw_933-s > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.fyw_933-s > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fyw_933-s > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fyw_933-s > li.active > a
{
	color: #545454;
}




.chgdn_883-sx 
{ 
	margin-bottom: 50px; 

}



.chgdn_883-sx > .pzxr_567__tdje
{
	 padding: 30px;
	overflow: hidden;
}


.chgdn_883-sx > .pzxr_567__tdje:after { display: table; content: ''; clear: both; }




.chgdn_883-sx h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.chgdn_883-sx h1 .cda_733__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.chgdn_883-sx h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.chgdn_883-sx h2:first-child
{
	padding-top: 0px;
}

.chgdn_883-sx .pzxr_567__tdje > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.chgdn_883-sx .pzxr_567__tdje > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.chgdn_883-sx h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.chgdn_883-sx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.chgdn_883-sx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.chgdn_883-sx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pzxr_567__tdje ul { margin-top: 12px; }


.pzxr_567__tdje ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pzxr_567__tdje ul.clear > li, .pzxr_567__tdje ol.clear > li 
{
	clear: both;
}

.pzxr_567__tdje ul.clear > li:after, .pzxr_567__tdje ol.clear > li:after { display: block; content: ''; clear: both; }


.pzxr_567__tdje ul.i-655_qykif
{
	margin-top: 0px !important;
}

.pzxr_567__tdje ul.i-655_qykif > li 
{
	margin-left: 0px !important;
}

.pzxr_567__tdje ol { margin-left: 20px; margin-top: 12px; }

.pzxr_567__tdje ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pzxr_567__tdje ul.list-recomend
{
	
}

.pzxr_567__tdje ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pzxr_567__tdje ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pzxr_567__tdje ul.list-recomend > li .dscr_img .date, .pzxr_567__tdje ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pzxr_567__tdje ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pzxr_567__tdje .cm_384-dsi > .ykg-599_wu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pzxr_567__tdje .cm_384-dsi > .z-548_gvvf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.chgdn_883-sx > .pzxr_567__tdje.all-74_q.qcch_40__cc 
{
	margin-bottom: 50px;
}


.chgdn_883-sx > .pzxr_567__tdje.all-74_q.qcch_40__cc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.qcch_40__cc table.zifk_783__yez th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qcch_40__cc table.zifk_783__yez tfoot td b
{
	text-align: center;
}


.qcch_40__cc table.zifk_783__yez td
{
	width: 50%;
}


.chgdn_883-sx table { border-collapse: separate; border-spacing: 3px; }

.chgdn_883-sx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.chgdn_883-sx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zifk_783__yez
{
	width: 100%;
}

table.zifk_783__yez td
{
	padding: 0;
}

table.zifk_783__yez a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zifk_783__yez a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.f_486-djfc
{
	width: 100%;
}


table.f_486-djfc th
{
	text-align: left;
	font-weight: bold;
}

table.f_486-djfc th.ifn-415_fh
{
	max-width: 200px;
}
table.f_486-djfc th.lhda-407_ml
{
	max-width: 100px;
}
table.f_486-djfc th.ghbyc_318-bru
{
	
}

table.f_486-djfc td
{
	padding: 5px 10px;
}

table.f_486-djfc tr.gg_966-yusp td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.f_486-djfc tr.gg_966-yusp td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.f_486-djfc tr.gg_966-yusp td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.f_486-djfc tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.f_486-djfc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ow_549-xpj.kk_587__ice
{ 
	margin-bottom: 50px; 

}


.ow_549-xpj.kk_587__ice h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_506__hxoy
{
	padding: 30px;
}


.ow_549-xpj ul
{
	display: block;
}

.ow_549-xpj ul.i-655_qykif > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ow_549-xpj ul.i-655_qykif > li:after
{ display: table; content: ''; clear: both; }



.ow_549-xpj ul.i-655_qykif > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ow_549-xpj ul.i-655_qykif > li:not(:last-child)
{
	padding-top: 30px;
}


.ow_549-xpj ul.i-655_qykif > li:last-child, .ow_549-xpj.j-227_omm .pzxr_567__tdje ul > li:last-child
{
	margin-bottom: 0px;
}


.ow_549-xpj ul.i-655_qykif > li .ofqfx_616__v
{
	margin-bottom: 12px;
}

.ow_549-xpj ul.i-655_qykif > li .ofqfx_616__v > i
{
	font-size: 18px;
	font-style: italic;
}

.ow_549-xpj ul.i-655_qykif > li .pnq_296-ckjnt
{
	float: left;
}


.ow_549-xpj ul.i-655_qykif > li .pnq_296-ckjnt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ow_549-xpj ul.i-655_qykif > li .digjj-569_fnugi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ow_549-xpj ul.i-655_qykif > li .item_rev
{
	display: none;
}

.ow_549-xpj .caash_896-u
{
	margin-top: 20px;
	text-align: center;
}



.ow_549-xpj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.y_343__z.kk_587__ice
{ 
	margin-bottom: 50px; 

}

.y_343__z.kk_587__ice h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.y_343__z.kk_587__ice ul
{
	display: table;
	width: 100%;
}

.y_343__z.kk_587__ice ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.y_343__z.j-227_omm .pzxr_567__tdje ul > li
{
	display: block;
	margin-bottom: 20px;
}


.y_343__z ul > li:last-child, .y_343__z.j-227_omm .pzxr_567__tdje ul > li:last-child
{
	margin-bottom: 0px;
}


.y_343__z ul > li .cijsw-219_e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.y_343__z ul > li .xacc_556-rg
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.y_343__z ul > li .xacc_556-rg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.y_343__z ul > li .vwye-470_eibfy
{
	margin-bottom: 12px;
}

.y_343__z ul > li .ij_125__ec
{
	color: #777777;
}



.y_343__z .xw_505__ayds
{
	margin-top: 20px;
	text-align: center;
}




.f-963_tp 
{ 
	margin-bottom: 50px;
}

.f-963_tp .jwx-753_r:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f-963_tp .jwx-753_r 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f-963_tp .jwx-753_r img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f-963_tp .p_652__ml 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f_565-y
{
	display: block;
	line-height: 130%;

}

.f_565-y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f_565-y > div > dt
{
	display:inline-block;
}

.f_565-y > div > dd
{
	display:inline;
}

.f-963_tp .aa_984-wbm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f-963_tp h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xbn_459-f {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xbn_459-f > .a-355_inmo
{
	display: table;
	width: 100%;
}


.xbn_459-f > .a-355_inmo > *
{
	display: table-cell;
	vertical-align: top;
}


.xbn_459-f .nv_522-wui > img
{
	max-width: 400px;
}



.aoxel_320__nkh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bnfkq_746__gjq
{
	display: block;
	margin-right: 40px;
}


.bnfkq_746__gjq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bnfkq_746__gjq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bnfkq_746__gjq li a:hover
{
	text-decoration: underline;
}

.ygjdc_237__hz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ygjdc_237__hz .i_48-jxjaa
{
	display: block;
	text-decoration: none;
}

.ygjdc_237__hz .i_48-jxjaa .cda_733__j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ygjdc_237__hz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ygjdc_237__hz .aou-707_iydgr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.aou-707_iydgr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.aou-707_iydgr a:hover
{
	text-decoration: underline;
}



.ygjdc_237__hz .ygid-170_yefgj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.ygjdc_237__hz .abhrv-817_mcuud
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zad_222__b
{
	padding: 30px;
    overflow: hidden;
}


.zad_222__b > .sw_835-aewfx
{
	float: right;
	width: 50%;
}

.zad_222__b > .sw_835-aewfx > .ginil_834-pzt
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zad_222__b > .sw_835-aewfx > .ginil_834-pzt > .f_565-y
{
	margin-top: 20px;
}

.zad_222__b > .pwm_913-ab
{
	float: left;
	width: 50%;
}

.zad_222__b > .pwm_913-ab form
{
	display: block;
	width: 100%;
}

.zad_222__b > .pwm_913-ab .aeydb_651__zhtni
{
	margin-top: 20px;
}

.zad_222__b > .pwm_913-ab .kxbjj-262_ahn
{
	display: none;
}


.zad_222__b > .pwm_913-ab .aeydb_651__zhtni label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zad_222__b > .pwm_913-ab .aeydb_651__zhtni input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zad_222__b > .pwm_913-ab .aeydb_651__zhtni textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zad_222__b > .pwm_913-ab .aeydb_651__zhtni .q-17_dvqg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zad_222__b > .pwm_913-ab .d_800-evdyd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dei_801__dcgo { width: 100%; }
	
.d_59__ojgdg { text-align: center; }
	
	
	
	
.d_59__ojgdg .jfxg_615-i
	{
		
		
	}

	
	

	
	
	
	.mc-62_siotc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mc-62_siotc > a
{
	
}

	
.mc-62_siotc > a.fli_177__ft
{
	margin-right: 0px;
}
	
.mc-62_siotc > a > div
{
    width: 24px;
	height: 24px;
}

.mc-62_siotc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mc-62_siotc > a.ec_413__ajhbl > div > span
{
	
}

.mc-62_siotc > a.fli_177__ft > div > span
{
	
}


.mc-62_siotc > span.zcz_358__txm
{
	display: none;
}
	

	
	
	.aieeu-921_iqfa
	{
		width: auto;
	}
	
	
	.xivsp_208-dv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl:not(.active)
	{
		position: relative;
	}
	
	
		.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vftxo-670_kpcgm > .vqf_11__zl > .p_276__wups
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa
	{
		
		display: none;
	}
	


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl.active > .j_757-oa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul
{
	display: block;
	max-height:300px;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li
{
	
}
	
	
.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .m-579_jcl
{
	font-size: 14px;	
}
	
	
	
.vftxo-670_kpcgm > .vqf_11__zl > .p_276__wups > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vftxo-670_kpcgm > .vqf_11__zl.active > .p_276__wups > *
{
	font-size: 16px;
}	
		
.vftxo-670_kpcgm > .vqf_11__zl:not(.active) > .p_276__wups > .pbpf-9_z
{
	display: none;
}
	
	
	
.xivsp_208-dv .xdlj_839-sdo
{
	width: 24px;
}

.xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf
{
	width: 24px;
	height: 24px;
}
	
	
.xivsp_208-dv .vqf_11__zl:not(.active) .xdlj_839-sdo > .ll_947-zmdf
{
	margin-left: 0px;
}

.xivsp_208-dv .vqf_11__zl.active .xdlj_839-sdo > .ll_947-zmdf
{
	border:1px solid #171717;
}

.xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf > img
{
	height: 24px;
}
	

.d_59__ojgdg .jfxg_615-i > .hocf-207_kiy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jfxg_615-i .ty-73_p
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xivsp_208-dv.a_93__eis
	{
		float: none;
	}
	
.xivsp_208-dv.a_93__eis > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xivsp_208-dv .ofqfx_616__v
	{
		line-height: 18px;
	}
	
	.xivsp_208-dv .xdlj_839-sdo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xivsp_208-dv .xdlj_839-sdo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hhyhg_952__dll {
    padding: 30px 20px;
	}
	
	.hhyhg_952__dll > .loha_681__hvddk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hhyhg_952__dll > .loha_681__hvddk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hhyhg_952__dll > .loha_681__hvddk > .sg-527_kfe
	{
		padding-top: 10px
	}
	
	.hhyhg_952__dll > .loha_681__hvddk > .rwdm-51_aqi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rwdm-51_aqi > .zi-128_ggofc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sg-527_kfe > .nv_522-wui > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hhyhg_952__dll > .loha_681__hvddk > .tgak-417_csqb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dei_801__dcgo
	{
		margin-top: 30px;
	}
		
	.chgdn_883-sx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.chgdn_883-sx h2 { padding-bottom:20px; }
	.chgdn_883-sx > .pzxr_567__tdje
	{
		padding: 20px;
	}

	.chgdn_883-sx p + h2 { }
	.chgdn_883-sx ul { }
	.chgdn_883-sx li { }
	.chgdn_883-sx table { width: 100% !important; }
	
	.chgdn_883-sx img { max-width: 100% !important; }
	

	.ow_549-xpj.kk_587__ice
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ow_549-xpj.kk_587__ice h2
	{
		padding-bottom: 20px;
	}
	
	.ow_549-xpj.kk_587__ice ul
	{
		display: block;
	}
	
	.ow_549-xpj.kk_587__ice ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ow_549-xpj.kk_587__ice ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ow_549-xpj ul.i-655_qykif > li > .pnq_296-ckjnt
	{
		float: none !important;
	}
	
	.ow_549-xpj ul.i-655_qykif > li > .digjj-569_fnugi
	{
		padding: 0px;
	}
	
	
		.y_343__z.kk_587__ice
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y_343__z.kk_587__ice h2
	{
		padding-bottom: 20px;
	}
	
	.y_343__z.kk_587__ice ul
	{
		display: block;
	}
	
	.y_343__z.kk_587__ice ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.y_343__z.kk_587__ice ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.y_343__z.kk_587__ice ul > li .digjj-569_fnugi
	{
		padding: 0px;
	}
	
	.f_506__hxoy
	{
		    padding: 20px;
	}
	
	
	.f-963_tp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f-963_tp h2
	{
		padding-bottom: 20px;
		
	}
	
	.f-963_tp .jwx-753_r
	{
		padding: 20px;
	}
	
	.f-963_tp .jwx-753_r img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f-963_tp .aa_984-wbm
	{
		padding-left: 0px;
	}
	
	
	
	
	.xbn_459-f
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xbn_459-f > .a-355_inmo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a-355_inmo > .a_699-bgbcy
	{
		display: block;
	}
	
	.a-355_inmo > .j_585-lf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a-355_inmo > .j_585-lf > .nv_522-wui
	{
		
	}
	
	
	.zi-128_ggofc.nc_682-grfnl
	{
		margin-right: 0;
	}
	
	
	.zi-128_ggofc.nc_682-grfnl .cqan-259_veyl > input
	{
		max-width: none;
	}
	
	.zi-128_ggofc.nc_682-grfnl .vyef-551_hr
	{
		max-width: none;
	}
	
	
	.nv_522-wui > .fi_592-fo.hdeeg-327_f
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ygjdc_237__hz
	{
		text-align: center;
	}
	
	.bnfkq_746__gjq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bnfkq_746__gjq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bnfkq_746__gjq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fyw_933-s
	{
		margin-left: 20px !important;
		
	}
	
	.fyw_933-s > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.chgdn_883-sx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zifk_783__yez a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.chgdn_883-sx > .pzxr_567__tdje.go_795-b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pzxr_567__tdje ul.list-recomend > li
{
	display: block;
}
	
.zad_222__b > .pwm_913-ab
{
	width: 100%;
	float: none;
}
	
.zad_222__b > .sw_835-aewfx
{
	width: 100%;
	float: none;
}

.zad_222__b > .sw_835-aewfx > .ginil_834-pzt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.s_733__ddh, .gh_604__itown, .cmpd-89_aav
{
	
}

body.gh_604__itown .dei_801__dcgo
{
	width: 800px;
}

body.gh_604__itown section.dei_801__dcgo
{
	margin-top: 50px;
}

body.gh_604__itown .mc-62_siotc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gh_604__itown .mc-62_siotc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gh_604__itown .d_59__ojgdg .fajh-986_u 
{
	margin: 0;
	margin-left: 20px;
}

body.gh_604__itown .d_59__ojgdg .jfxg_615-i
{
	padding: 10px 0 10px 0px; 
}

body.gh_604__itown .jfxg_615-i .ty-73_p
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gh_604__itown .jfxg_615-i > .hocf-207_kiy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i > img
{
	height: 22px;
}

body.gh_604__itown .xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gh_604__itown .vqf_11__zl.active .xdlj_839-sdo > .ll_947-zmdf
{
	border: none;
}

body.gh_604__itown .xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf > img
{
	height: 24px;
}

body.gh_604__itown .hhyhg_952__dll 
{
	padding:50px 0px;
}

body.gh_604__itown .zi-128_ggofc > h4.cy_646__fycf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gh_604__itown .zi-128_ggofc .vyef-551_hr
{
	border-radius: 0px;
}

body.gh_604__itown .nv_522-wui > .fi_592-fo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gh_604__itown .nv_522-wui > .fi_592-fo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gh_604__itown .nv_522-wui > .fi_592-fo .elpdq_745-h
{
	top: -20px;
}


body.gh_604__itown .nv_522-wui > .fi_592-fo .lbrmc_937__hf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gh_604__itown .tgak-417_csqb
{
	background-color: #FFFFFF;
}


body.gh_604__itown .tgak-417_csqb > .sad-659_opzua
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.gh_604__itown .tgak-417_csqb > .sad-659_opzua > div
{
	padding: 0px 30px;
}


body.gh_604__itown .tgak-417_csqb > .sad-659_opzua b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gh_604__itown .tgak-417_csqb > .sad-659_opzua h2, body.gh_604__itown .tgak-417_csqb > .sad-659_opzua h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.gh_604__itown .y_343__z.kk_587__ice ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gh_604__itown .bnfkq_746__gjq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gh_604__itown .bnfkq_746__gjq ul
{
	display: table;
    margin: 0 auto;
}
body.gh_604__itown .bnfkq_746__gjq ul li
{
	line-height: 38px;
}

body.gh_604__itown .bnfkq_746__gjq ul li:first-child
{
	margin-left: 0px;
}

body.gh_604__itown .bnfkq_746__gjq ul li:last-child
{
	margin-right: 0px;
}

body.gh_604__itown .ygjdc_237__hz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gh_604__itown .ygjdc_237__hz .aou-707_iydgr
{
	color: #777777; 
}


body.gh_604__itown .imgblock
{
	max-width: 740px;
}


body.gh_604__itown .sw_835-aewfx .imgblock
{
	max-width: 740px;
}

body.gh_604__itown .y_343__z ul > li .xacc_556-rg > img
{
	max-width: 224px;
}


body.gh_604__itown .xbn_459-f .nv_522-wui > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gh_604__itown .dei_801__dcgo
{
	width: 100%; 
}

	body.gh_604__itown .hhyhg_952__dll {
    padding: 30px 12px;
	}

	body.gh_604__itown .tgak-417_csqb > .sad-659_opzua
	{
		padding: 30px 0px;
	}

	body.gh_604__itown section.dei_801__dcgo
	{
		margin-top: 30px;
	}


	body.gh_604__itown .chgdn_883-sx > .pzxr_567__tdje
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_604__itown .ow_549-xpj.kk_587__ice
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gh_604__itown .y_343__z.kk_587__ice
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_604__itown .f-963_tp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_604__itown .xbn_459-f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gh_604__itown .a-355_inmo > .j_585-lf
	{
		margin-top: 50px;
	}

body.gh_604__itown .xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf
{
	width: 28px;
	height: 28px;
}

body.gh_604__itown .xivsp_208-dv .xdlj_839-sdo > .ll_947-zmdf > img
{
	height: 28px;
}
	
	
body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i
{
	width: 24px;
    height: 24px;
}


body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a > .dbdv_409-ixs > .ei_83__i > img
{
	height: 24px;
}

	
body.gh_604__itown .vftxo-670_kpcgm > .vqf_11__zl > .p_276__wups
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gh_604__itown .xivsp_208-dv > .vftxo-670_kpcgm > .vqf_11__zl > .j_757-oa > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gh_604__itown .bnfkq_746__gjq ul li
{
	line-height: 20px;
}
	
body.gh_604__itown .ygjdc_237__hz
{
	margin-top: 30px;
}

	
body.gh_604__itown .y_343__z.kk_587__ice ul > li
{
	padding: 0px;
}

	
}

